/* FOR USER CHANGES TO THE BASE CSS ----------------------------------------- */

/* FOR USER CHANGES TO THE BASE CSS ----------------------------------------- */

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

.breadcrumb {
  padding: 7px 14px;
  margin: 0 0 18px;
  background-color: #003366;
  color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}
.breadcrumb li {
  display: inline-block;
  color: #ffffff;
  

}
.breadcrumb .divider {
  padding: 0 5px;
  color: #ffffff;
}
.breadcrumb .active a {
background-color: #003366;
  color: #ffffff;
}

.breadcrumb  a {
background-color: #003366;
  color: #ffffff;
}
 
.panel-default {
  border-color: #ddd;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}
.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #003366;
  border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}  
.panel-default > .panel-heading a {
  color: #ffffff;
}
.alert{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF0ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/alert_arrow_down.gif);background-repeat: no-repeat;background-position: 5px 2px;}

.alertarrow{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF0ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(/images/alert_arrow.gif);background-repeat: no-repeat;background-position: 5px 2px;}
.clear {
  clear: both;
}

.table-responsive  th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	border: 1px solid black;
	letter-spacing: 2px;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}

.table-striped > tbody > tr:nth-child(odd) > tr,td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #F5FAFA;
  color: #797268;


  
}
.table-striped td {
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border: 1px solid black;

}

table#dimtable {
	width: 320px;
	padding: 0;
	margin: 0;
	

}

table#dimtable caption {
	padding: 0 0 5px 0;
	width: 100%;	 
	font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

table#dimtable th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;

	
}

table#dimtable th.nobg {
	border-top: 0;
	border-left: 0;
	background: none;
}

table#dimtable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
	

}


table#dimtable td.alt {
	background: #F5FAFA;
	color: #797268;
}

table#dimtable th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table#dimtable th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}
table#dimtable td.stock {
	background: #00FF33;
	color: #797268;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table#dimtable td.order {
	background: #FF0000;
	color: #797268;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.table td, .table th {
    border: none;
}

table.table.dimtable {
    border: 1px solid black;
}